'\" t
.\"     vii - buffer and display output
.\"     Copyright (C) 1995, 1999, 2005, 2009, 2010 Peter Miller
.\"
.\"     This program is free software; you can redistribute it and/or modify
.\"     it under the terms of the GNU General Public License as published by
.\"     the Free Software Foundation; either version 2 of the License, or
.\"     (at your option) any later version.
.\"
.\"     This program is distributed in the hope that it will be useful,
.\"     but WITHOUT ANY WARRANTY; without even the implied warranty of
.\"     MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
.\"     GNU General Public License for more details.
.\"
.\"     You should have received a copy of the GNU General Public License
.\"     along with this program. If not, see
.\"     <http://www.gnu.org/licenses/>.
.\"
.ds n) vii
.TH readme \*(n)
.so etc/version.so
.if n .hy 0
.if n .ad l
.if n .nr IN 8n
.SH NAME
\*(n) \- buffer and display output
.SH DESCRIPTION
The \*(n) program paginates output.
Unlike
.IR less (1)
et al.,
\*(n) displays the latest page of output,
where pages are separated by form feeds.
The \*(n) command can also repeatedly execute a command,
displaying the latest results.
.SH BUILDING
Instructions for configuring and building the
.I \*(n)
program may be found in the
.I BUILDING
file included in this distribution.
.br
.ne 1i
.SH NEW IN THIS RELEASE
The following things have been done in this release:
.so etc/new.so
.PP
Plus the usual crop of bug fixes and tinkering.
See the
.I etc/CHANGES.\*(v)
for excruciating detail.
.br
.ne 1i
.SH ARCHIVE SITE
The latest version of
.I \*(n)
is available on the Web at:
.RS 4m
.TS
tab(;);
l l s
l l l.
URL:;http://vii.sourceforge.net/
File:;\*(n)-\*(v).README;# brief description
File:;\*(n)-\*(v).lsm;# LSM format description
File:;\*(n)-\*(v).tar.gz;# the complete source
.TE
.RE
.br
.ne 2i
.SH COPYRIGHT
.I \*(n)
version \*(v)
.br
Copyright
.if n (C)
.if t \(co
\*(Y) Peter Miller
.PP
The
.I \*(n)
package is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY;
without even the implied warranty of MERCHANTABILITY or
FITNESS FOR A PARTICULAR PURPOSE.
See the GNU General Public License for more details.
.PP
It should be in the
.I LICENSE
file included with this distribution.
.br
.ne 1i
.SH AUTHOR
.TS
tab(;);
l r l.
Peter Miller;E-Mail:;pmiller@opensource.org.au
\f(CW/\e/\e*\fP;WWW:;http://miller.emu.id.au/pmiller/
.TE
