/*
 *      vii - buffer and display output
 *      Copyright (C) 1999, 2005, 2009, 2010 Peter Miller
 *
 *      This program is free software; you can redistribute it and/or modify
 *      it under the terms of the GNU General Public License as published by
 *      the Free Software Foundation; either version 2 of the License, or
 *      (at your option) any later version.
 *
 *      This program is distributed in the hope that it will be useful,
 *      but WITHOUT ANY WARRANTY; without even the implied warranty of
 *      MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 *      GNU General Public License for more details.
 *
 *      You should have received a copy of the GNU General Public License
 *      along with this program. If not, see
 *      <http://www.gnu.org/licenses/>.
 */

#include <lib/ac/stdio.h>
#include <lib/ac/signal.h>


#ifndef HAVE_PSIGNAL

void
psignal(sig, s)
        int             sig;
        const char      *s;
{
        fprintf(stderr, "%s: signal %d\n", s, sig);
}

#endif
