/*
 *      vii - buffer and display output
 *      Copyright (C) 1991-1993, 1995, 1999, 2005, 2009, 2010 Peter Miller
 *
 *      This program is free software; you can redistribute it and/or modify
 *      it under the terms of the GNU General Public License as published by
 *      the Free Software Foundation; either version 2 of the License, or
 *      (at your option) any later version.
 *
 *      This program is distributed in the hope that it will be useful,
 *      but WITHOUT ANY WARRANTY; without even the implied warranty of
 *      MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 *      GNU General Public License for more details.
 *
 *      You should have received a copy of the GNU General Public License
 *      along with this program. If not, see
 *      <http://www.gnu.org/licenses/>.
 */

#ifndef LIB_OPTION_H
#define LIB_OPTION_H

#include <lib/main.h>

#define MAX_PAGE_WIDTH 2000

void option_verbose_set(void);
int option_verbose_get(void);
void option_unformatted_set(void);
int option_unformatted_get(void);
void option_terse_set(void);
int option_terse_get(void);

void option_page_width_set(int columns);
int option_page_width_get(void);
void option_page_length_set(int rows);
int option_page_length_get(void);

void option_tab_width_set(int);
int option_tab_width_get(void);

#endif /* LIB_OPTION_H */
