/*
 * vii - buffer and display output
 * Copyright (C) 1991-1995, 1999, 2005, 2009, 2010 Peter Miller
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 2 of the License, or (at
 * your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
 * General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program. If not, see <http://www.gnu.org/licenses/>.
 */

#include <lib/ac/stdio.h>
#include <libexplain/program_name.h>

#include <lib/option.h>
#include <lib/version.h>
#include <lib/version_stmp.h>


void
version(void)
{
    const char *prog = explain_program_name_get();
    printf("%s version %s\n", prog, version_stamp());
    printf("Copyright (C) %s Peter Miller\n", copyright_years());
    printf("\n");
    printf("The ucsdpsys_disk program comes with ABSOLUTELY NO WARRANTY;\n");
    printf("for details see the GNU General Public License.  The\n");
    printf("ucsdpsys_disk program is free software, and you are welcome to\n");
    printf("redistribute it under certain conditions; for details see the\n");
    printf("GNU General Public License.\n");
}
